Debian Bug report logs - #693378
monotone: [INTL:pt_BR] Brazilian Portuguese debconf templates translation

version graph

Package: monotone; Maintainer for monotone is Debian Maintainers for Monotone <monotone-debian@nongnu.org>; Source for monotone is src:monotone.

Reported by: Adriano Rafael Gomes <adrianorg@gmail.com>

Date: Thu, 15 Nov 2012 22:03:06 UTC

Severity: wishlist

Tags: l10n, patch

Fixed in version monotone/1.0-7

Done: Markus Wanner <markus@bluegap.ch>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Maintainers for Monotone <monotone-debian@nongnu.org>:
Bug#693378; Package monotone. (Thu, 15 Nov 2012 22:03:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Adriano Rafael Gomes <adrianorg@gmail.com>:
New Bug report received and forwarded. Copy sent to Debian Maintainers for Monotone <monotone-debian@nongnu.org>. (Thu, 15 Nov 2012 22:03:09 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Adriano Rafael Gomes <adrianorg@gmail.com>
To: submit@bugs.debian.org
Cc: debian-l10n-portuguese@lists.debian.org
Subject: monotone: [INTL:pt_BR] Brazilian Portuguese debconf templates translation
Date: Thu, 15 Nov 2012 20:00:51 -0200
[Message part 1 (text/plain, inline)]
Package: monotone
Tags: l10n patch
Severity: wishlist

Hello,

Please, Could you update the Brazilian Portuguese
Translation?

Attached you will find the file pt_BR.po. It is UTF-8
encoded and it is tested with msgfmt and
podebconf-display-po.

Kind regards.
[pt_BR.po.gz (application/x-gzip, attachment)]
[signature.asc (application/pgp-signature, attachment)]

Reply sent to Markus Wanner <markus@bluegap.ch>:
You have taken responsibility. (Sun, 07 Apr 2013 22:06:16 GMT) Full text and rfc822 format available.

Notification sent to Adriano Rafael Gomes <adrianorg@gmail.com>:
Bug acknowledged by developer. (Sun, 07 Apr 2013 22:06:16 GMT) Full text and rfc822 format available.

Message #10 received at 693378-close@bugs.debian.org (full text, mbox):

From: Markus Wanner <markus@bluegap.ch>
To: 693378-close@bugs.debian.org
Subject: Bug#693378: fixed in monotone 1.0-7
Date: Sun, 07 Apr 2013 22:03:38 +0000
Source: monotone
Source-Version: 1.0-7

We believe that the bug you reported is fixed in the latest version of
monotone, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 693378@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Markus Wanner <markus@bluegap.ch> (supplier of updated monotone package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 15 Mar 2013 22:05:37 +0100
Source: monotone
Binary: monotone monotone-extras monotone-server monotone-doc
Architecture: source amd64 all
Version: 1.0-7
Distribution: experimental
Urgency: low
Maintainer: Debian Maintainers for Monotone <monotone-debian@nongnu.org>
Changed-By: Markus Wanner <markus@bluegap.ch>
Description: 
 monotone   - Distributed version (revision) control system
 monotone-doc - Distributed version (revision) control system - documentation
 monotone-extras - Distributed version (revision) control system - extras
 monotone-server - Distributed version (revision) control system - server scripts
Closes: 624779 671080 693378
Changes: 
 monotone (1.0-7) experimental; urgency=low
 .
   * Team upload.
   * Fix compilation on hurd, back-porting an upstream fix in
     patches/05-hurd-compilation-fix.diff. Closes: #624779.
   * Add Brazilian Portuguese translation by Adriano Rafael Gomes.
     Closes: #693378.
   * Add work-around to skip a test in case we are behind a broken DNS
     gateway. Closes: #671080.
   * Standards-Version: 3.9.4 (no changes required).
   * Drop build dependencies on quilt and patch.
Checksums-Sha1: 
 fa758a37d5ef86856d199a429259cf01f3dcd020 1859 monotone_1.0-7.dsc
 5d2901ff2a1121d1145a0e478c82f2b7ecdb7c02 46391 monotone_1.0-7.debian.tar.gz
 d8d48efc18cfb9290c189d255b048be32e6c8639 2108184 monotone_1.0-7_amd64.deb
 5fa775bf8fe318e1ae52410b45997bdbd8d11a47 17182 monotone-extras_1.0-7_all.deb
 b903be89fb72b210285b239b01d772334bd66a1a 11882 monotone-server_1.0-7_all.deb
 0412bd7c8845ddc8e29af911be3de7ed77228a52 1704324 monotone-doc_1.0-7_all.deb
Checksums-Sha256: 
 9390f4955402c7723a658c4be24650902a44f4414a0d4206db75ed93f99f7450 1859 monotone_1.0-7.dsc
 32510fc2a811a8cdac54703b99f7cb9220792f00824cdf7a23823d69ca9e78b2 46391 monotone_1.0-7.debian.tar.gz
 7a79818a2649d218ef3cb1c5eed1d83dba28a3f0035534c93e82d127fffdceb9 2108184 monotone_1.0-7_amd64.deb
 a9748c672b4b70a1f34ea866840d28585c53c84956d85db048db06c27da4693e 17182 monotone-extras_1.0-7_all.deb
 4c7a7171e9ad018b308e24d7b5980a370dc199f690721d7f9445820c39297edc 11882 monotone-server_1.0-7_all.deb
 f02b30f545fcba9206bcc253eb8dc87cdbbf9e0a7363dc4f37adadee09348b5d 1704324 monotone-doc_1.0-7_all.deb
Files: 
 cf2f262239c59b28af2a6b5fbe3d06f8 1859 vcs optional monotone_1.0-7.dsc
 46515e197643d90f13fb2e6551b2a7b2 46391 vcs optional monotone_1.0-7.debian.tar.gz
 98d397fb7a14af59e06550c0f36d5a40 2108184 vcs optional monotone_1.0-7_amd64.deb
 50faa0698f7f77bf629d40811560f31a 17182 vcs optional monotone-extras_1.0-7_all.deb
 33db60ba33f283e2399a4ad03fcecaf6 11882 vcs optional monotone-server_1.0-7_all.deb
 d3fe28a975d28903cfc97c94754dafac 1704324 doc optional monotone-doc_1.0-7_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iD8DBQFRYewJx9kwJZ3/qtQRApBXAKCkH1RlcW1mZ3KpFks55AqYoZqB3QCeMxZ6
5zbF7cV3LjesPW4Ccvosgps=
=yhQ3
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 04 Jul 2013 07:42:38 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 13:20:59 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.